搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

an odd question, perhaps...

  • 1 回覆
  • 1 有這個問題
  • 2 次檢視
  • 最近回覆由 cor-el

more options

Hello, I listed this is the "Other" section because it involves more than just installation of Firefox. I am using version 97.0.2 and will be installing the most current version within a day or so. I have NO issues with the current version, nor expect any with any future updates I install. With that being stated I will ask my question...

I have a CCTV setup at my home that have the feature of web remote viewing and control. I don't use any other browser other than Firefox...have uninstalled both IE11 and Edge, blocking Edge from being reinstalled. I can NOT use the CCTVs remote web feature because their software is out-dated and I suspect unsupported any longer. I have already downloaded and installed the Firefox required web plug-in but the version of Firefox is TOO NEW. The Software suggested that I install an older version of the 32-Bit Firefox, version 56 or 57 if my memory is correct...

I current Firefox is 64-Bit, installed on the C Drive. Can I install a second Firefox, 32-Bit on perhaps my D or E Drive without corrupting my 64-Bit install and profile? I understand that doing so, and using the older version then there would be a security issue fore prolonged browsing. But, when using this older version to access my CCTV...once done, I would no longer browse with that older version of Firefox. A temporary and quick solution. A 10 minute browsing in a once in a great while exception.

Your feedback and support would be greatly appreciated?

~PB1

Hello, I listed this is the "Other" section because it involves more than just installation of Firefox. I am using version 97.0.2 and will be installing the most current version within a day or so. I have NO issues with the current version, nor expect any with any future updates I install. With that being stated I will ask my question... I have a CCTV setup at my home that have the feature of web remote viewing and control. I don't use any other browser other than Firefox...have uninstalled both IE11 and Edge, blocking Edge from being reinstalled. I can NOT use the CCTVs remote web feature because their software is out-dated and I suspect unsupported any longer. I have already downloaded and installed the Firefox required web plug-in but the version of Firefox is TOO NEW. The Software suggested that I install an older version of the 32-Bit Firefox, version 56 or 57 if my memory is correct... I current Firefox is 64-Bit, installed on the C Drive. Can I install a second Firefox, 32-Bit on perhaps my D or E Drive without corrupting my 64-Bit install and profile? I understand that doing so, and using the older version then there would be a security issue fore prolonged browsing. But, when using this older version to access my CCTV...once done, I would no longer browse with that older version of Firefox. A temporary and quick solution. A 10 minute browsing in a once in a great while exception. Your feedback and support would be greatly appreciated? ~PB1

所有回覆 (1)

more options

You can install an older Firefox version via a custom install.

Make sure you always start this version using it own profile e.g. via the -P "profile" command line switch to prevent corrupting your default profile folder.

有幫助嗎?

問個問題

如果您還沒有帳號,您必須先 登入您的帳號 來回覆文章。請 開始一個新問題